Sökningen fann 2 träffar

av mca1954
tis 7 januari 2020, 13:03
Kategori: Integrity VPN
Tråd: App WireGuard MacOS kräver version 10.14
Svar: 2
Visningar: 3085

Re: App WireGuard MacOS kräver version 10.14

Meddelandet säger at det krävs 10.14 för att installeras. Se bilagan.
av mca1954
sön 5 januari 2020, 13:19
Kategori: Integrity VPN
Tråd: App WireGuard MacOS kräver version 10.14
Svar: 2
Visningar: 3085

App WireGuard MacOS kräver version 10.14

Hej, Min MacBook kan inte via normal update få denna 10.14 Mojave så därmed ka jag inte installera denna WireGuard app. Kommer en lösning?